export default {
  Language: 'Limbă',
  Search: 'Caută',
  Home: 'Acasă',
  Catalog: 'Catalog',
  Applications: 'Aplicații',
  Application: 'Aplicație',
  Users: 'Utilizatori',
  Categories: 'Categorii',
  Playlists: 'Playlist-uri',
  Thesaurus: 'Dicționar',
  Name: 'Nume',
  Description: 'Descriere',
  Size: 'Mărime',
  Subject: 'Subiect',
  Bundle: 'Pachet',
  Order: 'Sortează',
  Cancel: 'Anulează',
  Save: 'Salvează',
  More: 'Mai mult',
  Edit: 'Modifică',
  Editing: 'Modificare',
  Upload_thumbnail: 'Încarcă thumbnail',
  Tags: 'Tag-uri',
  Title: 'Titlu',
  Cant_find: 'Nu găsești?',
  Pinned: 'Fixat',
  Login: 'Conectare',
  Logoff: 'Deconectare',
  Password: 'Parolă',
  Help: 'Ajutor',
  FAQ: 'Întrebări frecvente',
  bytes: 'biți',
  by: 'de',
  Upload_logo: 'Încarcă logo',
  Delete_category: 'Șterge categorie',
  Delete_playlist: 'Șterge playlist',
  Edite_category: 'Modificare categorie',
  Edite_playlist: 'Modifică playlist',
  state: {
    id: 'Stare',
    installing: 'se instalează...',
    uninstalled: 'dezinstalată',
    Uninstalled: 'Dezinstalată',
    installed: 'instalată',
    uninstalling: 'se dezinstalează...',
    upgrading: 'se actualizează...',
    downloaded: 'descărcată',
    downloading: 'se descarcă...',
    download: 'descarcă',
    stopping: 'în curs de oprire...',
    removing: 'în curs de eliminare...',
    Delete: 'Șterge',
    Deleted: 'Șters',
    Install: 'Instalează',
    Uninstall: 'Dezinstalează',
    Upgrade: 'Actualizează',
    visible: 'Vizibil',
    broken: 'întrerupt'
  },
  content: {
    content: 'Conținut',
    contents: 'Materiale de conținut',
    add: 'Adaugă conținut',
    select: 'Selectează conținut',
    no_contents: 'Nu este disponibil conținut.',
    title: 'Listă conținut pentru aplicație',
    list: 'Listă conținut',
    available: 'Listă conținut disponibil',
    installed: 'Listă conținut instalat',
    upgradable: 'Listă conținut actualizabil',
    broken: 'Listă conținut întrerupt',
    reinstall: 'reinstalează'
  },
  direct_links: {
    links: 'Linkuri',
    add: 'Adaugă link',
    edit: 'Modifică link',
    no_links: 'Nu sunt disponibile linkuri.',
    url: 'URL',
    set_thumbnail: 'Configurează thumbnail',
    preview_card: 'Previzualizare card'
  },
  application: {
    search: 'Caută aplicație',
    installed: 'Aplicații instalate',
    downloaded: 'Aplicații descărcate',
    uninstall: 'Dezinstalează aplicație',
    uninstall_confirm: 'Confirmă că dorești dezinstalarea acestei aplicații.',
    uninstall_confirmation: 'Aplicația ta a fost dezinstalată cu succes.',
    will_install: 'Aplicația ta va fi instalată.',
    Delete: 'Șterge aplicația',
    deleted_confirm: 'Confirmă că vrei să ștergi această aplicație',
    deleted_confirmation: 'Aplicația ta a fost ștearsă cu succes.',
    select_existing: 'Selectează o aplicație existentă'
  },
  category: {
    category: 'Categorie',
    search: 'Caută categorie',
    add: 'Adaugă categorie',
    Delete: 'Șterge categorie',
    delete_confirm: 'Confirmă că vrei să ștergi această categorie',
    delete_confirmation: 'Categoria ta a fost ștearsă cu succes.',
    content_is_present: 'Conținut deja prezent în categorie',
    select_playlist: 'Selectează un playlist existent'
    link_exist: 'Link deja prezent în categorie',
  },
  playlist: {
    search: 'Caută playlist',
    add: 'Adaugă playlist',
    Delete: 'Șterge playlist',
    delete_confirm: 'Confirmă că vrei să ștergi acest playlist',
    delete_confirmation: 'Playlist-ul tău a fost șters cu succes.',
    about_pin: 'Playlist-urile fixate sunt afișate pe pagina gazdă.',
    content_exist: 'Conținut deja prezent în playlist',
    link_exist: 'Link deja prezent în playlist',
  },
  tag: {
    add: 'Adaugă tag',
    Delete: 'Șterge tag',
    delete_confirm: 'Confirmă că vrei să ștergi acest tag',
    delete_confirmation: 'Tag-ul tău a fost șters cu succes.',
  },
  about: {
    us: 'Despre noi',
    disclaimer: 'OLIP este un software cu sursă deschisă, dezvoltat de',
    our_identity: 'Identitatea noastră',
    our_statement: 'Declarația noastră',
    what: 'OLIP este un software cu sursă deschisă, dezvoltat de un consorțiu pentru a transforma orice dispozitiv într-un server offline.',
    tempe_declaration: 'Declarația Tempe este documentul fondator al consorțiului',
    read_declaration: 'Citește declarația integrală',
    our_committee: 'Comitetul nostru',
    our_supporters: 'Susținătorii noștri',
    shareit: 'Dezvoltarea OLIP este posibilă mulțumită sprijinului din partea acceleratorului Share-IT',
    with_support: 'Cu sprijinul'
  },
  user: {
    list: 'Listă utilizatori',
    search: 'Caută utilizator',
    add: 'Adaugă utilizator',
    adding: 'Adăugare utilizator',
    name: 'Nume utilizator',
    helper: 'Numai litere, cifre, punct și cratimă',
    helper_error: 'Introdu un nume corect de utilizator',
    Admin: 'Admin'
  }
}